« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 3 : Ligne 3 :
body {background:#a1daf8;}
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}
#p-logo {background:#000000;}

Version du 9 janvier 2012 à 14:28


/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


#p-logo {background:#000000;}